{
	"format_version": "1.20.30",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:flesh_sword",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.sword"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:icon": {
				"texture": "manalabs_scp_flesh_sword"
			},
			"minecraft:damage": 4,
			"minecraft:can_destroy_in_creative": false,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"speed": 9,
						"block": "web"
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 1561
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"manalabs_scp:chunk_of_flesh"
						],
						"repair_amount": 600
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "sword",
				"value": 10
			}
		}
	}
}